:root{
    --system-color: linear-gradient(150deg, rgb(211,84,0) 0%, rgb(250,213,92) 100%); /*Dark*/
    --system-color-simple: rgb(211,84,0);
}

#installer-window-content, #installer-window-content .container-fluid {
    margin: 0;
}

#installer-window-content .row {
    padding-top: 32px;
}

#logo-installer{
    margin-bottom: 50px;
}

#installer-content{
    margin-left: 100px;
}

.lynx-profile-picture{
    border-radius: 50%;
    max-width: 140px;
    max-height: 140px;
}

#user-data{
    padding-left: 140px;
    padding-right: 140px;
}

#sidebar {
    padding: 0 0 0 3px;
    background: var(--system-color);
    color: var(--system-text-color);
    border: 1px solid var(--system-color-simple);
    height: calc(100% - 32px);
    position: fixed;
    top: 0;
    left: 0;
    overflow-x: hidden;
    margin-top: 32px;
    border-radius: 0 0 0 var(--system-border);
}

.sidebar-menu{
    height: 40px;
    width: 40px;
}

h1, h2, h3, h4 {
    color: var(--system-color-simple);
}

.input-group-text, .form-control, .form-select{
    border-radius: var(--system-border);
    background: var(--system-background);
    border-color: var(--system-color-simple);
    color: var(--system-text-color);
}

.input-group-text{
    background: var(--system-color);
}

.nav-link.disabled{
    -webkit-filter: grayscale(1);
}

.nav-link.active{
    border-radius: var(--system-border);
    background: var(--system-color);
    border-color: var(--system-color-simple);
}

.form-select option:checked {
    background: var(--system-color) !important;
    border-radius: var(--system-border) !important;  
}

.progress{
    border-radius: var(--system-border);
    height: 40px;
    margin-top: 25px;
}

/* SWAP COLOR */

.swap-container{
    border-radius: var(--system-border);
    border: 2px solid #FEE227;
    margin-top: 50px !important;
    margin-bottom: 30px !important;
}

.swap-title{
    color: #FEE227;
    margin-top: -29px;
    font-weight: bold;
}

.swap-container .input-group-text, .swap-container .form-control, .swap-container .form-select{
    border-color: #FEE227;
    font-weight: bold;
}

.input-group-text{
    background: #FEE227;
}